NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_cookiecharset(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_cookiecharset - Set the urlencoding to the charset given in the named cookie if it exists

## Table Of Contents

## Synopsis

- ns_cookiecharset cookie-name

## Description

Examine the incoming request for a cookie with the given name, which is expected to contain the character set that the data is encoded. If this cookie is found, use that charset to set the urlencoding for the current connection.

## COMMANDS

ns_cookiecharset cookie-name

## EXAMPLES

       % ns_cookiecharset user_charset

## See Also

nsd

## Keywords

ns_charsets, ns_urlcharset